.typography {
	font-family: Helvetica, Arial, sans-serif;
	}


/* page link behaviour */	
#pagetext a:link { text-decoration: none;}
#pagetext a:visited { text-decoration: none;}
#pagetext a:hover {
	color: #cc0000;
	text-decoration: underline;
}
#pagetext a:active {
	color: #56595C;
	background-color: #cc0000;}

aside a:link {color: #3c3d3e}
aside a:visited {color: #3c3d3e}
aside a:hover {
	color: #cc0000;
	text-decoration: underline;
} 
/*page content styles */



article h1 {
	font-size: 40px;
	line-height: 44px;
	/*color: #cc0000;*/
	color:#939499;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: bold;
}
	
article h2 {
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	/*color: #cc0000;*/
	color:#939499;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 10px;
}

article h2 a {
	/*color: #cc0000;*/
	color:#939499;
	text-decoration: none;
}

article h3 {
	font-size: 16px;
	line-height: 28px;
	/*color: #cc0000;*/
	color:#939499;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: 600;
	letter-spacing: 1px;
	}
	
article h4 {
	font-size: 16px;
	line-height: 28px;
	/*color: #cc0000;*/
	color:#939499;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: 600;
	letter-spacing: 1px;
	}

article h5 {
	font-size: 14px;
	line-height: 20px;
	/*color: #cc0000;*/
	color:#939499;
	padding-bottom: 20px;
	padding-top: 20px;
	font-weight: 200;
	letter-spacing: 1px;
	}

legend {
	color: #cc0000 !important;
	}

article p {
	font-size: 16px;
	line-height: 28px;
	color: #FFF;
	padding-bottom: 20px;
	/*margin-top: 40px;*/
	font-weight: 100;
	letter-spacing: 1px;
	}
	
article a {
	text-decoration: underline;
}

article ul {
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left: 30px;
}
article li {
	font-size: 14px;
	line-height: 26px;
	font-weight: 100;
	letter-spacing: 1px;
}	
	
article p,
article li {
	font-size: 16px;
	line-height: 28px;
	color: #56595c;
	padding-bottom: 10px;
	/*font-weight: 200;*/
	letter-spacing: 1px;
	}

article p a {
	text-decoration: underline;
}

article a:hover {
	color: #cc0000;
}


article p a:visited {
	text-decoration: underline;
}


em {
	font-style: italic;
}
#main ol {
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left: 30px;
}

#main ul {
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left: 30px;
}
#main li {
	font-size: 16px;
	line-height: 28px;
	color: #3c3d3e;
	font-weight: 200;
	letter-spacing: 1px;
	padding-bottom: 10px;
	list-style-type: disc;
}

.photo-album-info p  {
	font-size: 15px;
	line-height: 28px;
	padding-bottom: 20px;
	font-weight: 200;
	letter-spacing: 1px;
	}
	
#HomeFooter p {
	font-size: 13px;
	line-height: 22px;
	margin-bottom: 20px;
	font-weight: 100;
	letter-spacing: 1px;
	}

#HomeFooter a {
	color: #FFF;
	text-decoration: underline;
}

#HomeFooter a:hover {
	color: #cc0000;
	}
	
#footer p {
	font-size: 12px;
	line-height: 22px;
	margin-top: 10px;
	font-weight: 100;
	/*letter-spacing: 1px;*/
	text-transform: uppercase;
	}

#footer a {
	color: #FFF;
	font-size:14px;
	font-weight:bold;
	text-transform:lowercase;
	text-decoration: underline;
}

#footer a:hover {
	color: #cc0000;
	}

#formtype td {
	font-size: 14px;
	line-height: 28px;
	color: #56595C;
	padding-bottom: 20px;
	font-weight: 100;
	letter-spacing: 1px;
	}

.webnote {
	position:absolute;
	z-index:1;
	visibility: hidden;
	overflow: auto;
	font-size: 14px;
	font-style: italic;
	line-height: 28px;
	text-align: left;
	color: #56595C;
}

.caption {
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
	padding:20px;
	background-color: #56595C;
	color: #FFF;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cc0000;
	border-bottom-color: #cc0000;
}

#sidebar p {
	font-size: 17px;
	font-style: italic;
	line-height: 24px;
	color:#cc0000;
		}
		
.WidgetHolder h3 {
	color: #FFF;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.WidgetHolder ul {
	margin-left: 20px;
	padding-bottom: 10px;
	}
	
.WidgetHolder li {
	color:#56595c;
	}

.WidgetHolder a:hover {
	color: #FFF;
	}

/*for testimonials page*/

blockquote {
	margin-bottom: 20px;
	background-image: url(../images/global/quote.jpg);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 70px;
	font-size: 16px;
	line-height: 28px;
	color: #3c3d3e;
	padding-bottom: 20px;
	font-weight: 200;
	letter-spacing: 1px;
}

/*form stuff*/

#formtype li {
	font-size: 14px;
	line-height: 28px;
	color: #56595C;
	list-style-type: none;
	padding-bottom: 10px;
	font-weight: 100;
	letter-spacing: 1px;
	}
	
label {
	width: 180px;
	float: left;	
	}
	
input {
	width: 320px;
	padding: 8px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
	}
	
input[type=checkbox] {
	  width: 20px;	  
	  }

input[type=radio] {
	  width: 20px;	  
	  }
	  
input[type=submit] {
	width: 320px;
	padding: 8px;
	font-weight: bold;
	background-color: #cc0000;
	margin-top: 30px;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
	}

#solver {
	width: 160px;
	float: right;
	}

textarea {
	width: 500px;
	padding: 8px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
	}




@media only screen and (max-width: 640px) {
	  #content h1 {
		  font-size: 30px;
		  line-height: 35px;
		  }
		  
	  #content h2 {
		  font-size: 20px;
		  line-height: 25px;
	  }
	
}